keepalived-1.4.2实践:安装与测试

一、下载安装http://www.keepalived.org/software/keepalived-1.4.2.tar.gz1、操作系统:CentOS 7.4,先确保安装了openssl,安装方法: yum -y install openssl-devel没有OpenSSL的话,configu...

2018-05-29 15:51:33

阅读数:124

评论数:0

keepalived出现configure: error: Popt libraries is required

keepalived执行./configure --prefix=/usr/local/keepalived时报错:configure: error: Popt libraries is required出现此错误的原因:未安装popt的开发包解决方法:yum install popt-devel...

2018-05-29 14:25:17

阅读数:42

评论数:0

Keepalived之——*** WARNING - this build will not support IPVS with IPv6.解决方案

首先到官网下载需要的包:http://www.keepalived.org/download.html[plain] view plain copy [root@liuyazhuang local]# tar -zxvf /tmp/keepalived-1.3.5.tar.gz   [root@l...

2018-05-29 13:12:17

阅读数:56

评论数:0

提示
确定要删除当前文章?
取消 删除
关闭
关闭